:root {
  --primary-color: #525fe1;
  --secondary-color: #f86f03;
   --accent-color: #231f40;
  --light-color: #444;
  --dark-color: #000; 

  /* Typography */
  --font-family-urbanist: 'Urbanist', sans-serif;
  --font-family-dm-sans: "DM Sans", sans-serif;
}
a{text-decoration: none;}

.container{
   max-width: 1200px !important;

  }
header{
   box-shadow: 0px 1px 10px #dbd9d9;
}
nav{
  padding: 10px 0px;
}
nav .nav-icon{
  border: 1px solid var(--primary-color);
  height: 42px;
  width: 42px;
  border-radius: 50%;
  color: var(--primary-color);
  display: flex; align-items: center; justify-content: center;
}
nav .nav-content{
  display: inline-block;
  line-height: 19px;
  font-family: var(--font-family-urbanist);
}
nav .nav-content span{
  color: var(--light-color);
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
}
nav li a{
  text-decoration: none;
  color: var(--dark-color);
  font-size: 15px;
  font-weight: 600;
}
nav li a img{
  width: 35px;
}
nav li a:hover{
  color: var(--primary-color);
}
.enq-now-nav a{
    background: var(--secondary-color);
    color: #fff;
    padding: 10px 15px;
    border-radius: 6px;
}

.enq-now-nav a:hover{
    background: var(--primary-color);
    color: #fff;
}

.enquiry-btn a {
    position: fixed;
    transform: translateY(-50%);
    top: 50%;
    right: -19px;
    rotate: 90deg;
    background: rgb(248 111 3);
    color: white;
    padding: 12px 20px;
    border-radius: 8px;
    font-size: 18px;
    z-index: 99;
}
.enquiry-btn a:hover{
    background: #525fe1;
}

.hero-section{
  background: url('./images/hero-banner.jpg');
  height: 540px;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
}
.hero-btn{
  font-size: 16px;
  font-weight: 600;
  background: var(--secondary-color);
  text-transform: uppercase;
  color: #fff;
  padding: 10px 15px;
  display: inline-block;
  font-family: var(--font-family-dm-sans);
  border-radius: 6px;
  margin-bottom: 25px;
}
.hero-section h1{
  font-size: 61px;
  line-height: auto;
  font-family: var(--font-family-urbanist);
  font-weight: 800;
  color: var(--dark-color);
}
.hero-section h1 span{
  font-weight: 400;
  color: var(--primary-color);
}
.section-padding{
  padding: 70px 0px;
}
.section-heading{
  font-size: 40px;
  font-weight: 800;
  font-family: var(--font-family-urbanist);
  color: var(--accent-color);
}
.section-head-border{
  width: 105px;
  height: 3px;
  background: var(--primary-color);
}
.about-sec .sub-text{
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: var(--light-color);
  font-family: var(--font-family-dm-sans);
  margin-top: 20px;
}
.about-sec .sub-text .bold{
  font-weight: 600;
  color: var(--dark-color);
}
.about-sec .box{
  border-top: 1px dashed #dddddd;
  margin-top: 30px;
  padding-top: 30px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.about-sec .box .disc{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  height: 100px;
  width: 100px;
  display: grid;
  place-items: center;
  border-radius: 50%;
  border: 1px solid #dddddd;
}
.about-sec .box h3{
  font-weight: 700;
  font-family: var(--font-family-urbanist);
  font-size: 20px;
  line-height: 26px;
  color: var(--accent-color);
}
.about-sec .box .sub-text{
  margin-top: 10px;
}
.about-sec .left-bottom{
  position: absolute;
  left: 0;
  bottom: 55px;
}
.about-sec .top-right{
  position: absolute;
  top: 55px;
  right: 0;
}
.why-choose{
  background: url('./images/why-choose-banner.png');
  background-size: 100% 100%;
}
.why-choose .content{
  margin-top: 10px;
}
.why-choose .content ul li{
  background: url('./images/green-check.png') 0px 2px no-repeat;
  background-size: 20px;
  padding-left: 36px;
  margin-bottom: 20px;
}
.why-choose .content .sub-heading{
  font-size: 20px;
  font-family: var(--font-family-urbanist);
  font-weight: 700;
  line-height: 26px;
  color: var(--accent-color);
  margin-bottom: 0;
}
.why-choose .content .sub-text{
  font-size: 16px;
  line-height: 22px;
  font-family: var(--font-family-dm-sans);
  font-weight: 400;
  margin-bottom: 0;
  color: #333;
}
.our-course {
  background: url('./images/our-courses.png');
  background-size: 100% 100%;
}
.our-course .section-subtext{
  max-width: 710px;
  margin: 20px auto 0 auto;
  font-size: 16px;
  font-family: var(--font-family-dm-sans);
  font-weight: 400;
  color: var(--light-color);
  line-height: 22px;
  text-align: center; 
}
.our-course .course-cards{
  margin-top: 20px;
}
.our-course .course-card{
  border: 1px solid #d1e8e4;
  padding: 20px;
  border-radius: 12px;
  background: #effaf8;
  height: 100%;
}
.our-course .icon-box{
  width: 80px;
  height: 80px;
  border-radius: 12px;
  background: white;
  border: 1px solid #d1e8e4;
  display: grid;
  place-items: center;
}
.our-course .course-card h3{
  font-size: 19px;
  line-height: 22px;
  font-weight: 500;
  font-family: var(--font-family-dm-sans);
  margin-top: 25px;
  color: var(--dark-color);
}
.our-course .course-card .sub-text{
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  font-family: var(--font-family-dm-sans);
  color: var(--light-color);
  margin-top: 10px;
}
.our-course .light-pink-bg{
  background: #fef2f4;
}
.our-course .light-pink-border{
  border: 1px solid #e1c5c9;
}
.our-course .light-blue-bg{
  background: #f3f4fe;
}
.our-course .light-blue-border{
  border: 1px solid #d0d2e5;
}
.our-course .light-yellow-bg{
  background: #fffaef;
}
.our-course .light-yellow-border{
  border: 1px solid #dfd5be;
}
.makes-us{
  background: url('./images/what-makes.jpg');
  background-position: center;
  background-size: cover;
}
.makes-us .section-heading{
  color: #fff;
  font-size: 56px;
  font-weight: 700;
}
.makes-us .section-head-border{
  background: #fbb780;
}
.makes-us .content-box{
  max-width: 710px;
  margin: 0px auto 0px auto;
}
.makes-us .content-box p{
  font-size: 20px;
  color: #fff;
  line-height: 28px;
  font-family: var(--font-family-dm-sans);
  font-weight: 500;
  margin-top: 25px;
  text-align: center;
}
.our-videos .video-cards{
  margin-top: 20px;
}
.our-videos .video-card{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 20px;
    border-radius: 12px;
    border: 1px solid #e0e0e0;
}
.our-videos .video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
  border-radius: 12px;

}
.our-videos .video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.our-videos .video-card h3{
  font-family: var(--font-family-urbanist);
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  line-height: 24px;
  color: var(--accent-color);
  margin-top: 25px;
}
.our-videos .top-left{
  position: absolute;
  top: 55px;
  left: 0;
}
footer{
  background: url('./images/footer.jpg');
  background-size: cover;
  background-position: center;
  padding-top: 50px;
}
footer .copy-right{
  border-top: 1px solid #2a2a2a;
  padding: 20px 10px;
  font-size: 16px;
  font-weight: 400;
  font-family: var(--font-family-dm-sans);
  line-height: 24px;
  color: #fff;
  text-align: center;
}

footer .nav-icon{
  border: 1px solid #fff;
  height: 42px;
  width: 42px;
  border-radius: 50%;
  color: #fff;
  display: flex; align-items: center; justify-content: center;
}
footer .nav-content{
  display: inline-block;
  line-height: 19px;
  font-family: var(--font-family-urbanist);
}
footer .nav-content span{
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
}
footer li a{
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
}
footer li a img{
  width: 35px;
}
footer li a:hover{
  color: var(--primary-color);
}
.footer-info{
  list-style: none;
  padding-left: 0;
  display: flex;
  align-items: center;
  gap: 80px;
  justify-content: center;
  margin: 40px 0px;
}

@media only screen and (max-width: 768px) {
  nav .logo{
    width: 150px;
  }
  nav li a img{
      width: 30px;
    }
    .hero-section h1{
      font-size: 32px;
    }
    .hero-section{
      height: auto;
      padding: 20px 0;
    }

  .about-sec .box{
    align-items: start;
    flex-direction: column;
  }
  .footer-info{
    flex-direction: column;
    gap: 40px;
    justify-content: start;
    margin: 40px 0px;
  }
}
